/* HEADER */
.regular {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}
.e_s10 {
    font-size: 10px;
}
.atendimento {
    float: left;
    width: 175px;
    margin-left: 45px;
}

.fl {
    float: left;
}

.black {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
}
.e_s18 {
    font-size: 18px;
}
.azule {
    color: #004c9c;
}
.black {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
}
.e_s18 {
    font-size: 18px;
}
.e_s15 {
    font-size: 15px;
}
.at_rodape {
    float: right;
    background-color: #004c9c;
    margin-top: 40px;
    padding: 5px 40px;
    color: #FFF;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

/* body */
.container{
    padding: 20px 50px;
    font-family: sans-serif;
    font-size: 1em;
    
}
.content{
   color: #fff;
   font-size:0.8em;
}

.img_center{
    text-align: center;
    padding: 20px;
}

.zebrada tbody tr:nth-child(2n+1) { 
    background: #f0f0f0; 
}

.box_modulo{
    color: #fff;
    display: inline-table;
    margin-left: 20px;
    vertical-align: top; 
    padding: 20px;
    width: 20%;
}

.button {
    height: 36px;
    padding: 0 20px;
    background-color: #0c4c89;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
    border-radius: 4px;
}

.btn_azul{
    background-color: #0c4c89;  
    text-shadow: 1px 1px #096397;
}
.btn_azul:hover{
    background-color: #0E96E5 !important;
}

.ul_item{
    padding: 3px 0;
}

.btn_link{
    padding: 0 0 0 5px;
    cursor: pointer;
    //background: #0081c2;
    color: #fff;
    text-decoration: none;
    border: none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}


.btn_link:hover{
    background: #0c4c89;
    text-decoration: none;
}

.main_footer{
    padding: 10px 10px 20px 10px;
    background-color: #002e5d;
    color: #fff;
    text-align: center;
}

.box_33{
    display: inline-table;
    width: 30%;
    font-size: 0.8em;
    text-align: center;
}

.icon_grande{
    font-size: 2em;
    width: 50px;
}

.dv_icon{
    margin-top: 10px;
    height: 50px;
}

.main_rodape{
    padding: 15px;
    background-color: #000;
    color: #333;
    font-size: 0.8em;
    font-weight: bolder;
}

.content_post{
    padding: 30px;
}

.post_single{
    min-height: 550px;
}

.box100{width: 100%; margin: 15px 0 15px 0;}
.box50{width: 49%; margin: 1% 2% 1% 0;}
.box50:nth-of-type(2n+0){margin-right: 0;}
.box33{width: 32%; margin: 1% 2% 1% 0;}
.box33:nth-of-type(3n+0){margin-right: 0;}
.box25{width: 23.5%; margin: 1% 2% 1% 0;}
.box25:nth-of-type(4n+0){margin-right: 0;}
.box20{width: 18.4%; margin: 1% 2% 1% 0;}
.box20:nth-of-type(5n+0){margin-right: 0;}

.table{
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

table tr {
    border: 1px #ddd solid;
}

.table a:hover{
    color:#000000;
}